<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>مذاکره | کورس کوتاه مدت</p>

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>بحث شماره 4.0.1</h1>

    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p></h3>
    <ul>
        <li><p>نتیجه‌ ارزیابی شیوه منازعه شما چه بود؟</p></li>
        <li><p>آیا این برای تان متعجب کننده بود و یا این نتیجه را پیش بینی کرده بودید؟</p></li>
        <li><p>آیا فکر میکنید که نتیجه‌ یا روش ارزیابی شما درست بود؟</p></li>
    </ul>
  
</div>